#fw-section-hero-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}

#fw-section-hero-video-c6fc48d9-0f30-49fb-ba31-432f3ea85afa {
--font-heading-scale: 1.26;
--font-body-scale: 1.92;
}
#fw-section-hero-video-c6fc48d9-0f30-49fb-ba31-432f3ea85afa {
--color-primary: #140f0e;
--color-primary-rgb: 20, 15, 14;
--color-background: #171201;
--color-background-rgb: 23, 18, 1;
--color-on-background: #e7e7e7;
--color-on-background-rgb: 231, 231, 231;
--color-on-primary: #f2f2f2;
--color-on-primary-rgb: 242, 242, 242;
--color-product-image-background: #e7e7e7;
--color-background-brightness: 18;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #e7e7e7;
--primary-btn-text: #171201;
--primary-btn-border-color: #140f0e;
--secondary-btn-bg: #e7e7e7;
--secondary-btn-text: #171201;
--secondary-btn-border-color: #e7e7e7;

}
#fw-section-footer {
--color-primary: #171201;
--color-primary-rgb: 23, 18, 1;
--color-background: #140f0e;
--color-background-rgb: 20, 15, 14;
--color-on-background: #f2f2f2;
--color-on-background-rgb: 242, 242, 242;
--color-on-primary: #e7e7e7;
--color-on-primary-rgb: 231, 231, 231;
--color-product-image-background: #f2f2f2;
--color-background-brightness: 16;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f2f2f2;
--primary-btn-text: #140f0e;
--primary-btn-border-color: #171201;
--secondary-btn-bg: #f2f2f2;
--secondary-btn-text: #140f0e;
--secondary-btn-border-color: #f2f2f2;

}